Announcement

Collapse
No announcement yet.

Admin Control Panel (vBulletin 4.2.3 Beta 2)?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Admin Control Panel (vBulletin 4.2.3 Beta 2)?

    After the upgrade to vBulletin 4.2.3 Beta 1 my Admin Control Panel is showing vBulletin 4.2.3 Beta 2, is that correct because i'm sure i downloaded vBulletin 4.2.3 Beta 1.

  • #2
    Beta 2 is what is currently available for download so that would be correct.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.5.6 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Ok thanks but why was it never announced would like to know the changes !
      Last edited by kemraj; Sat 13th Sep '14, 9:27am.

      Comment


      • #4
        Any idea when 4.23 is coming out of beta?

        Comment


        • #5
          I would like some answers too!

          What are the changes in 4.2.3 BETA 2?
          Why wasn't it announced?
          When is 4.2.3 coming out of beta?

          No reply from vb staff for almost a month here. You guys are really pushing me to move to other forum software.

          Comment


          • #6
            Its all php 5.4/5.5/5.6 zstuff.

            Comment


            • #7
              It works differently to the more formal release cycle used for vB5. It probably won't come out of beta for a while. Once we're satisfied there are no major issues with it, we'll remove the beta tag.
              It's safe to use on live sites.
              MARK.B | vBULLETIN SUPPORT

              TalkNewsUK - My vBulletin 5.5.6 Demo
              AdminAmmo - My Cloud Demo

              Comment


              • #8
                I am asking because some mods that work with vb 4.2.3 beta 1 do not work with beta 2.

                Can you give a specific list of what has changed please.

                Comment


                • #9
                  Originally posted by tommyxv View Post
                  I am asking because some mods that work with vb 4.2.3 beta 1 do not work with beta 2.

                  Can you give a specific list of what has changed please.
                  4.2.3 Beta 1
                  4.2.3 Beta 2
                  MARK.B | vBULLETIN SUPPORT

                  TalkNewsUK - My vBulletin 5.5.6 Demo
                  AdminAmmo - My Cloud Demo

                  Comment


                  • #10
                    Will we get ticket support if we use 4.2.3 Beta 2? If I upgrade to 4.2.3 will I be able to downgrade to 4.2.2 later?

                    Comment


                    • #11
                      Originally posted by dougdirac View Post
                      Will we get ticket support if we use 4.2.3 Beta 2? If I upgrade to 4.2.3 will I be able to downgrade to 4.2.2 later?
                      Yes, as far as realistically possible. The 4.x beta releases are slightly different to normal 5.x betas. We won't tell you "no support on a beta" like we do on 5.x, if that's what you're concerned about.
                      There's no way to downgrade officially, but you won't need to downgrade anyway. 4.2.3 is just php compatibility changes and a couple of minor bugs.
                      MARK.B | vBULLETIN SUPPORT

                      TalkNewsUK - My vBulletin 5.5.6 Demo
                      AdminAmmo - My Cloud Demo

                      Comment


                      • #12
                        I'm currently using vbulletinsuite_4-2-3_Beta_2 and now i'm seeing vbulletinsuite_4-2-3_Beta_3 , what are the changes? and how do i upgrade. Just replace the files or replace the files and run the update.

                        Comment


                        • #13
                          For 4.2.3 you'll need to upload all the files and run the upgrade script.
                          Last edited by Mark.B; Sat 25th Oct '14, 9:24am.
                          MARK.B | vBULLETIN SUPPORT

                          TalkNewsUK - My vBulletin 5.5.6 Demo
                          AdminAmmo - My Cloud Demo

                          Comment


                          • #14
                            ok Thanks, any major changes?

                            Comment


                            • #15
                              As stated, its php 5.4/5.5/5.6 compatibility changes.

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X